{% trans_default_domain 'FOSUserBundle' %}

{{ form_start(form, {'method': 'post', 'action': path('fos_user_registration_register'), 'attr': {'class': 'form-horizontal'}}) }}
        <div class="form-group">
                <label class="col-sm-2 control-label">{{ 'form.email'|trans }}</label>
                <div class="col-sm-10">
                        {{ form_widget(form.email, { 'attr': {'class': 'form-control', 'placeholder': 'form.email'|trans } }) }}
                        {{ form_errors(form.email) }}
                </div>
        </div>

        <div class="form-group">
                <label class="col-sm-2 control-label">{{ 'form.username'|trans }}</label>
                <div class="col-sm-10">
                        {{ form_widget(form.username, { 'attr': {'class': 'form-control', 'placeholder': 'form.username'|trans } }) }}
                        {{ form_errors(form.username) }}
                </div>
        </div>

        <div class="form-group">
                <label class="col-sm-2 control-label">{{ 'form.password'|trans }}</label>
                <div class="col-sm-10">
                        {{ form_widget(form.plainPassword.first, { 'attr': {'class': 'form-control', 'placeholder': 'form.password'|trans } }) }}
                        {{ form_errors(form.plainPassword.first) }}
                </div>
        </div>

        <div class="form-group">
                <label class="col-sm-2 control-label">{{ 'form.password_confirmation'|trans }}</label>
                <div class="col-sm-10">
                        {{ form_widget(form.plainPassword.second, { 'attr': {'class': 'form-control', 'placeholder': 'form.password_confirmation'|trans } }) }}
                        {{ form_errors(form.plainPassword.second) }}
                </div>
        </div>

        <div class="form-group">
                <label class="col-sm-2 control-label">{{ 'form.company'|trans }}</label>
                <div class="col-sm-10">
                        {{ form_widget(form.company, { 'attr': {'class': 'form-control', 'placeholder': 'form.company'|trans } }) }}
                        {{ form_errors(form.company) }}
                </div>
        </div>

        {{ form_rest(form) }}

        <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                        <input type="submit" class="btn btn-default" value="{{ 'registration.submit'|trans }}"/>
                </div>
        </div>
{{ form_end(form) }}

